body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-variant: normal;
	font-weight: normal;
	color: #000;
}
p {
	margin: 0 0 21px 0;
}
ul {
	list-style-type: square;
}
li {
	margin-left: 12px;
}
/*	Ссылки по умолчанию	*/
a:link, a:active {
	color: #0e5fa7;
}
a:visited {
	color: #333;
}
a:hover {
	color: #dc2619;
}
/*	Заголовки 1-6	*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans Narrow', sans-serif;
	line-height: normal;
}
h1 {
	font-size: 250%;
}
h2 {
	font-size: 220%;
}
h3 {
	font-size: 190%;
}
h4 {
	font-size: 160%;
}
h5 {
	font-size: 130%;
}
h6 {
	font-size: 100%;
}
.c-highlight	{
	font-weight: bold;
	color: red;
}
/*		*/
.general	{
	height: 180px;
}
.dep {
	height: 240px;
}
.general h5	{
	margin: 0 0 0 140px;
	padding-top: 60px;
}

.general img	{
	float: left;
}
.dep h6 {
	text-align: left;
}
hr.gen	{
	color: #0e5fa7;
	background-color: #0e5fa7;
	border: 0px none;
	height: 1px;
	clear: both;
	margin-bottom: 20px;
}